Subject: bug#9861: closed (Re: bug#9861: Please include nt/INSTALL in release of Windows build from ftp://ftp.gnu.org/gnu/emacs/windows/)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 24 Oct 2011 21:52:02 +0000

Your bug report

#9861: Please include nt/INSTALL in release of Windows build from ftp://ftp.gnu.org/gnu/emacs/windows/

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9861: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9861
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9861: Please include nt/INSTALL in release of Windows build from ftp://ftp.gnu.org/gnu/emacs/windows/
From: Eli Zaretskii <[email-masked]>
To: Oleksandr Gavenko <[email-masked]>
Cc: [email-masked]
Date: Mon, 24 Oct 2011 23:49:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Mon, 24 Oct 2011 23:40:17 +0300
> From: Oleksandr Gavenko <[email-masked]>
> 
> I ask same at:
> 
>    http://permalink.gmane.org/gmane.emacs.devel/145483

As I explained in my response, there's no need to do that.

I'm closing this bug report.

Subject: Please include nt/INSTALL in release of Windows build from ftp://ftp.gnu.org/gnu/emacs/windows/
From: Oleksandr Gavenko <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2011 23:40:17 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I ask same at:

   http://permalink.gmane.org/gmane.emacs.devel/145483

Build 21.3 have no any INSTALL.

Build 22.3, 23.1, 23.2, 23.3 have INSTALL but have no 'nt/INSTALL'.

 From INSTALL:

   This file contains general information on building GNU Emacs.
   For more information specific to the MS-Windows, GNUstep/Mac OS X, and
   MS-DOS ports, also read the files nt/INSTALL, nextstep/INSTALL, and
   msdos/INSTALL.

Usual user can not found this nt/INSTALL...

I suggest in next Emacs release add this file to

   ftp://ftp.gnu.org/gnu/emacs/windows/emacs-24.1-bin-i386.zip

And may be rename nt/INSTALL to nt/INSTALL.w32
to follow README.w32 name convention...

This can help end user by providing necessary information
to properly install and configure Emacs under Windows.

-- 
Best regards!